Change log for greenbone-security-assistant package in Ubuntu

110 of 10 results
Deleted in hirsute-proposed (Reason: Debian #986531, LP: #1923066 demote gvm-libs and rdeps)
greenbone-security-assistant (20.8.0-2ubuntu1) hirsute; urgency=medium

  * Fix ftbfs with glibc-2.33. Closes: #986549.

 -- Matthias Klose <email address hidden>  Thu, 08 Apr 2021 13:55:38 +0200
Deleted in hirsute-proposed (Reason: remove new upstream from proposed which ftbfs)
greenbone-security-assistant (20.8.1-0ubuntu1) hirsute; urgency=medium

  * New upstream version, fixing ftbfs with glibc 2.33.

 -- Matthias Klose <email address hidden>  Wed, 07 Apr 2021 11:47:38 +0200
Superseded in hirsute-proposed
greenbone-security-assistant (20.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Fix debian/copyright: some files are GPL-2+
  * Fix greenbone-security-assistant.service (Closes: #982955)

 -- Raphaël Hertzog <email address hidden>  Mon, 22 Feb 2021 15:45:39 +0100

Available diffs

Superseded in hirsute-proposed
greenbone-security-assistant (20.8.0-1) unstable; urgency=medium

  * Note for ftpmasters: we move the package to contrib because it can no
    longer be built with what's in Debian main only. It needs to download many
    DFSG-free node modules during build of the arch all package (arch any
    build is still self-contained).

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Sophie Brun ]
  * New upstream version 9.0.1
  * Update build-deps: use libgvm-dev (Closes: #971709)
  * Update package description
  * Remove useless patch
  * Update debian files for new upstream release
  * Update debian/copyright
  * Don't repack source: no incompatible-DFSG files
  * Change GVM_RUN_DIR to /var/run/gvm to allow access for user _gvm
  * Update service and init
  * Update logrotate to keep access for _gvm user
  * Remove debian/source/lintian-overrides
  * Remove old useless workaround in debian/rules
  * Remove override_dh_auto_test
  * service: add User and Group _gvm
  * New upstream version 20.8.0
  * Add a patch to allow skipping node build
  * Improve build to skip node build when arch any
  * Try to build only arch any package
  * Remove useless husky reference in package.json
  * Switch to contrib section
  * Bump Standards-Version
  * Remove old and obsolete init script (Closes: #939922, #911972, #939921)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12. + debian/rules: Rely on default use of
    dh_missing rather than using dh_install --list-missing.
  * Set debhelper-compat version in Build-Depends.
  * Replace /var/run with /run for the Service PIDFile.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop transition for old debug package migration.

  [ SZ Lin (林上智) ]
  * Update uploaders field
  * Update debian/copyright

 -- Sophie Brun <email address hidden>  Mon, 14 Dec 2020 14:27:38 +0100
Deleted in hirsute-release (Reason: Debian #986531, LP: #1923066 demote gvm-libs and rdeps)
Published in groovy-release
Published in focal-release
Obsolete in eoan-release
Obsolete in disco-release
Obsolete in cosmic-release
Deleted in cosmic-proposed (Reason: moved to release)
greenbone-security-assistant (7.0.3+dfsg.1-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * Remove texlive-latex-extra as depends
  * Upstream repo moved to github
  * New upstream version 7.0.3+dfsg.1
  * Update debian/copyright

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.1.5.
  * Fix syntax error in copyright file.
  * Add lintian overrides for javascript files wrongly-classified
    as not having sources.

 -- Sophie Brun <email address hidden>  Mon, 09 Jul 2018 11:53:41 +0200

Available diffs

Superseded in cosmic-release
Deleted in cosmic-proposed (Reason: moved to release)
greenbone-security-assistant (7.0.2+dfsg.1-3) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Update team maintainer address to Debian Security Tools

  [ Helmut Grohne ]
  * Drop unused Build-Depends: flawfinder, splint (Closes: #893915)

  [ SZ Lin (林上智) ]
  * d/control: Bump standards version to 4.1.3
  * d/control: Bump version of "debhelper" to 11
  * d/control: Remove Build-Depends: dh-systemd
  * d/compat: Bump compat version to 11
  * d/watch: Replace insecure URI to secure URI
  * d/copyright: Replace insecure URI to secure URI
  * d/rules: Rely on dh_installsystemd

 -- SZ Lin (林上智) <email address hidden>  Wed, 04 Apr 2018 22:20:17 +0800
Superseded in cosmic-release
Published in bionic-release
Obsolete in artful-release
Deleted in artful-proposed (Reason: moved to release)
greenbone-security-assistant (7.0.2+dfsg.1-2build1) artful; urgency=medium

  * No-change rebuild against latest libmicrohttpd

 -- Jeremy Bicha <email address hidden>  Sun, 09 Jul 2017 13:50:43 -0400
Superseded in artful-release
Deleted in artful-proposed (Reason: moved to release)
greenbone-security-assistant (7.0.2+dfsg.1-2) unstable; urgency=medium

  * Move package from experimental to sid archive
  * Bump standards version to 4.0.0 

 -- SZ Lin (林上智) <email address hidden>  Tue, 20 Jun 2017 11:29:45 +0800
Superseded in artful-proposed
Deleted in zesty-proposed (Reason: Moved to artful-proposed)
greenbone-security-assistant (6.0.11+dfsg.1-2) unstable; urgency=low

  * Fix upstream to make the build reproducible;
    thanks to Reiner Herrmann (Closes: #843110)

 -- SZ Lin (林上智) <email address hidden>  Sat, 05 Nov 2016 16:06:54 +0800
Superseded in zesty-proposed
greenbone-security-assistant (6.0.11+dfsg.1-1) unstable; urgency=medium

  * Import upstream version to Debian (Closes: #840082)

 -- SZ Lin (林上智) <email address hidden>  Thu, 13 Oct 2016 13:14:46 +0800
110 of 10 results